.droplet-widget .colourful {
    background:
        -webkit-linear-gradient(45deg, hsla(332, 18%, 55%, 1) 0%, hsla(332, 18%, 55%, 0) 70%),
        -webkit-linear-gradient(315deg, hsla(290, 22%, 50%, 1) 10%, hsla(290, 22%, 50%, 0) 80%),
        -webkit-linear-gradient(225deg, hsla(342, 27%, 50%, 1) 10%, hsla(342, 27%, 50%, 0) 80%),
        -webkit-linear-gradient(135deg, hsla(169, 0%, 100%, 1) 100%, hsla(169, 0%, 100%, 0) 70%);
    background:
        linear-gradient(45deg, hsla(332, 18%, 55%, 1) 0%, hsla(332, 18%, 55%, 0) 70%),
        linear-gradient(135deg, hsla(290, 22%, 50%, 1) 10%, hsla(290, 22%, 50%, 0) 80%),
        linear-gradient(225deg, hsla(342, 27%, 50%, 1) 10%, hsla(342, 27%, 50%, 0) 80%),
        linear-gradient(315deg, hsla(169, 0%, 100%, 1) 100%, hsla(169, 0%, 100%, 0) 70%);
}

.droplet-widget .background {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.droplet-widget {
    width: 100%;
    margin: auto;
    display: table-cell;
    vertical-align: middle;

}

.droplet-widget section.droplet {
    width: 670px;
    margin: auto;
    text-align: left;
    position: relative;
}

.droplet-widget section.droplet h1 a {
    font-family: Lato, Arial, Tahoma, Helvetica, sans-serif;
    color: white;
    text-decoration: none;
    font-weight: normal;
    font-size: 40px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .25);
}

.droplet-widget section.droplet ul.statistics {
    list-style-type: none;
    overflow: hidden;
}

.droplet-widget section.droplet ul.statistics li {
    float: left;
    overflow: hidden;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .15);
    margin: 10px 5px 10px 0;
    color: white;
    font-family: Times New Roman, Times, serif;
    font-size: 11px;
    font-style: italic;
    padding: 1px;
    display: inline-block;
    border-radius: 2px;
}

.droplet-widget section.droplet ul.statistics li label {
    color: rgba(255, 255, 255, .5);
}

.droplet-widget section.droplet droplet {
    display: inline-block;
    z-index: 2;
    position: relative;
    border-radius: 2px;
    width: 100%;
    height: 400px;
    background-color: rgba(255, 255, 255, .1);
    margin-top: -5px;
    padding-top: 5px;
    transition: box-shadow 0.35s;
}

.droplet-widget section.droplet droplet div.loading {
    display: block;
    height: 395px;
    width: 670px;
    margin: 1px;
    margin-top: 6px;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .35s;
}

.droplet-widget section.droplet droplet div.loading.visible {
    opacity: 1;
}

.droplet-widget section.droplet droplet.event-dragover {
    box-shadow: inset 0 0 100px rgba(255, 255, 255, .25), inset 0 0 5px rgba(255, 255, 255, .25);
}

.droplet-widget section.droplet droplet comment:after {
    content: "Drag Image...";
    width: 100%;
    height: 100%;
    pointer-events: none;
    display: inline-block;
    position: absolute;
    z-index: -1;
    font-family: Lato, Arial, Tahoma, Helvetica, sans-serif;
    color: rgba(255, 255, 255, .45);
    text-decoration: none;
    font-weight: normal;
    font-size: 20px;
    line-height: 400px;
    text-align: center;
}

.droplet-widget section.droplet droplet.event-dragover comment:after {
    content: "...And Drop!";
}

.droplet-widget section.droplet droplet ul.files {
    height: 100%;
    width: 100%;
    overflow-y: auto;
    padding: 5px;
    list-style-type: none;
    transition: all .5s;
}

.droplet-widget section.droplet.uploading droplet ul.files {
    opacity: .25;
    filter: blur(2px);
    -o-filter: blur(2px);
    -moz-filter: blur(2px);
    -webkit-filter: blur(2px);
    pointer-events: none;
}

.droplet-widget section.droplet droplet ul.files li {
    width: 100px;
    height: 100px;
    padding: 1px;
    float: left;
    position: relative;
    margin: 5px;
}

.droplet-widget section.droplet droplet ul.files li img.droplet-preview {
    max-width: 96px;
    background-size: cover;
    background-repeat: no-repeat;
    height: 96px;
    width: 96px;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, .25);
    border: 1px solid white;
    display: block;
}

.droplet-widget section.droplet droplet ul.files li div.delete {
    background-color: rgba(0, 0, 0, .25);
    width: 50px;
    height: 50px;
    font-family: Lato, Arial, Tahoma, Helvetica, sans-serif;
    color: white;
    font-size: 25px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .25);
    text-align: center;
    cursor: pointer;
    line-height: 50px;
    position: absolute;
    border-radius: 50%;
    z-index: 101;
    top: 25px;
    left: 25px;
    opacity: 0;
    transition: all .30s;
    transform: scale(0.5);
}

.droplet-widget section.droplet droplet ul.files li:hover div.delete {
    opacity: 1;
    transform: scale(1);
}

.droplet-widget section.droplet droplet ul.files li div.delete:hover {
    background-color: rgba(0, 0, 0, .45);
}

.droplet-widget section.droplet droplet ul.files li div.size {
    background-color: rgba(255, 255, 255, .5);
    position: absolute;
    bottom: 5px;
    right: 5px;
    pointer-events: none;
    font-size: 9px;
    font-family: Lato, Arial, Tahoma, Helvetica, sans-serif;
    padding: 1px 4px;
}

.droplet-widget section.droplet section.message {
    position: absolute;
    background-color: deepskyblue;
    z-index: 2001;
    width: 100%;
    color: white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .15);
    font-family: Lato, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .25);
    transition: all .55s;
    padding: 0 12px 0 12px;
    top: -10px;
    cursor: pointer;
}

.droplet-widget section.droplet section.message.visible {
    padding: 15px 12px 10px 12px;
    top: 0;
}

.droplet-widget section.droplet section.message.success {
    background: linear-gradient(to bottom, rgba(112, 176, 224, 1) 0%, rgba(136, 191, 232, 1) 100%);
}

.droplet-widget section.droplet section.message.error {
    background: linear-gradient(to bottom, #ce6784 0%, #cc768d 100%);

}

.droplet-widget section.droplet section.toolbar {
    margin-top: 5px;
    overflow: hidden;
    position: relative;
    z-index: 3;
    height: 25px;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .25);
    background: linear-gradient(to bottom, #ededed 0%, #dedede 100%);
}

.droplet-widget section.droplet section.toolbar .button {
    display: inline-block;
    background-color: transparent;
    float: left;
    overflow: hidden;
    width: 100px;
    height: 100%;
    border: 0;
    cursor: pointer;
    border-right: 1px solid rgba(0, 0, 0, .1);
    color: rgba(0, 0, 0, .75);
    transition: all 0.25s;
}

.droplet-widget section.droplet section.toolbar .button:hover {
    background-color: rgba(0, 0, 0, .1);
}

.droplet-widget section.droplet section.toolbar div.add-files {
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.droplet-widget section.droplet section.toolbar div.add-files input.droplet-multiple {
    position: absolute;
    top: -10px;
    font-size: 28px;
    left: -90px;
    z-index: 1001;
    opacity: 0.0001;
    cursor: pointer;
}

.droplet-widget section.droplet section.toolbar div.add-files:hover input.add-files {
    background-color: rgba(0, 0, 0, .1);
}

.droplet-widget section.droplet section.toolbar input.upload-files {
    transition: background-color 0.25s;
    outline: none;
    pointer-events: none;
    color: rgba(0, 0, 0, .15);
}

.droplet-widget section.droplet section.toolbar input.upload-files.clickable {
    pointer-events: all;
    color: rgba(0, 0, 0, .75);
}

.droplet-widget section.droplet section.toolbar comment.progress {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    float: right;
    overflow: hidden;
    font-family: Lato, Arial, Tahoma, Helvetica, sans-serif;
    font-weight: 400;
    color: rgba(0, 0, 0, .35);
    font-size: 11px;
    padding: 0 8px;
    margin-right: -60px;
    opacity: 0;
    transition: all 0.55s;
}

.droplet-widget section.droplet section.toolbar comment.progress.visible {
    margin-right: 0;
    opacity: 1;
}

.droplet-widget section.droplet input.droplet-multiple {
    color: white;
    margin-top: 5px;
}

.droplet-pdf-file {
    background-image: url('data:image/png;base64,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') !important;
}